commit 1a80a0401d69f59da5be944ca6d46e73fdcdc821
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Jan 24 00:24:23 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index a3440b4daec..397aa15fbb5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2025-01-23  John David Anglin  <danglin@gcc.gnu.org>
+
+	* config/pa/pa32-regs.h (ADDITIONAL_REGISTER_NAMES): Change
+	register 86 name to "%fr31L".
+
 2025-01-22  Richard Sandiford  <richard.sandiford@arm.com>
 
 	PR rtl-optimization/117186
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 3aae2a0a2ef..56a27e9356c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250123
+20250124

